.ws-vitrine-actu {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.ws-vitrine-actu__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

@media (max-width: 850px) {
    .ws-vitrine-actu__list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 767px) {
    .ws-vitrine-actu__footer .ws-button {
        width: 100%;
    }
}

@media (max-width: 500px) {
    .ws-vitrine-actu__list {
        grid-template-columns: 1fr;
    }
}